Межсайтовый скриптинг в eTicket

Дата публикации:
01.02.2008
Дата изменения:
01.07.2008
Всего просмотров:
1089
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
eTicket 1.x
Уязвимые версии: eTicket 1.5.6-RC4, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в URL. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]/index.php/"><script>alert('XSS')</script>

URL производителя: eticket.sourceforge.net

Решение: Установите последнюю версию 1.7.0 с сайта производителя.

или введите имя

CAPTCHA